{
  "home": "کورپاڼه",
  "about-acb": "زموږ په اړه",
  "history": "تاريخچه",
  "chairman-office": "د عمومي رييس دفتر",
  "ceo-office": "د اجراييه رييس دفتر",
  "management-board": "مديره پلاوی",
  "board-members": "د بورډ غړي",
  "honorary-ambassadors": "افتخاري استازی",
  "anti-doping": "ممنوعه درمل",
  "wada-prohibited-list": "د ممنوعه درملو نړیوالې ایجنسي ممنوعه نوملړ",
  "acb-anti-doping-rules": "د افغانستان کرکټ بورډ د ممنوعه درملو اصول",
  "anti-corruption": "د فساد ضد",
  "icc-anti-corruption-code": "د کرکټ نړیوالې شورا د فساد ضد قانون",
  "acb-anti-corruption-code": "د افغانستان کرکټ بورډ د فساد ضد قانون",
  "acu-publication": "فساد ضد څانګې پرېکړې او تولیدات",
  "anti-discrimination-code": "د تبعیض پر وړاندې د مبارزې لپاره د کرکټ نړیوالې شورا قانون",
  "development": "پراختیا",
  "infrastructure": "زېر بنا",
  "ground": "لوبغالي",
  "stadiums": "سټډيوم",
  "indoor-academies": "سرپټې اکاډمۍ",
  "outdoor-academies": "سرلوڅې اکاډمۍ",
  "game": "لوبه",
  "s-and-c": "پياوړتيا او بلدتيا",
  "coaches": "روزونکي",
  "umpire": "څارونکي",
  "match-referees": "لوبڅار",
  "physiotherapist": "فزيوتراپي",
  "educational-programs": "ښوونيز پروګرامونه",
  "u-19": "نولس کلن",
  "u-16": "شپاړس کلن",
  "media": "رسنيزې سرچينې",
  "press-release": "مطبوعاتي اعلامیې",
  "news": "خبرونه",
  "domestic": "کورني",
  "international": "نړيوال",
  "gallery": "ګالري",
  "photos": "انځورونه",
  "videos": "ويډیوګانې",
  "features": "فيچرونه",
  "interviews": "مرکې",
  "articles-&-stories": "ليکنې",
  "events": "پروګرامونه",
  "media-releases": "رسنيزې خبرپاڼې",
  "news-letter": "خبرپاڼه",
  "magazines": "مجله",
  "annual-report": "کلنی راپور",
  "accreditation": "اجازت کارت",
  "match-center": "د لوبې مرکز",
  "domestic-fixtures": "د کورني کرکټ مهالوېش",
  "international-fixtures": "د نړیوالو لوبو مهالوېش",
  "atalan": "اتلان",
  "teams": "لوبډلې",
  "national-team": "ملي لوبډله",
  "a-team": "الف ټيم",
  "emerging": "امرجینګ",
  "pwds-team": "معلولينو لوبډله",
  "clothing-for-2019-cwc": "د نړيوال جام لباس",
  "opportunities": "فرصتونه",
  "jobs": "کاري فرصتونه",
  "solicitations": "داوطلبي",
  "privacy-policy": "د پټتیا تګلاره",
  "explore-more": "بشپړ جزئیات",
  "more-details": "بشپړ جزئیات",
  "next": "راتلونکې",
  "matches": "لوبې",
  "recent-posts": "نوی پوسټونه",
  "twitter": "ټویټر",
  "facebook": "فېسبوک",
  "follow-us-on-instagram": "موږ په انسټاګرام کې تعقیب کړئ",
  "youtube": "یوټیوب",
  "players": "لوبغاړي",
  "match-report": "د لوبې راپور",
  "looking-for": "دیوڅه په لټه کې",
  "our": "زموږ",
  "sponsors": "ملاتړ کوونکي ",
  "partners": "همکاران",
  "and": "او",
  "read-more": "نور یی ولوله",
  "learn-more": "بشپړ جزئیات",
  "about": "په اړه",
  "afghanistan-cricket-board": "د افغانستان کرکټ بورډ",
  "latest": "وروستي",
  "subject": "مطالب",
  "from-acb": "",
  "sponsors-and-partners": "ملاتړ کوونکي او همکاران",
  "join-acb": "موږ سره یوځای شئ",
  "management": "مديره",
  "board": "پلاوی",
  "capacity": "ظرفيت",
  "albums": "البومونه",
  "important-links": "مهمې لینکونه",
  "upcoming-fixtures": "راتلونکې لوبې",
  "upcoming": "راتلونکی",
  "previous-fixtures": "تېرې شوې لوبې",
  "previous": "تېرې شوې",
  "posted-date": "د خپرېدو نېټه",
  "type": "ډول",
  "closing-date": "د تړلو نیټه",
  "number-of-vacancy": "تشې دندې",
  "gender": "جنسیت",
  "salary": "معاش",
  "location": "ځای",
  "category": "کټګورۍ",
  "status": "حالت",
  "reference": "حواله",
  "work_type": "د کار ډول",
  "contract_duration": "د تړون موده",
  "years_of_experience": "تجربه",
  "probation_period": "د ازمیښت موده",
  "contract_type": "د تړون ډول",
  "required_languages": "اړین ژبې",
  "extension_possibility": "د غزونې امکان",
  "qualifications": "وړتیاوې",
  "download_attachment": "ضمیمه ډاونلوډ کړئ",
  "grade-ii-provincial": "دویمه درجه ولایتي",
  "tournament": "سیالۍ",
  "members": "غړي",
  "board2": "د بورډ",
  "afghanistan-team": "د افغانستان تيم",
  "download-attachment": "ضمیمه ډاونلوډ کړئ",
  "expired": "ختم شوی",
  "video": "ویډیو",
  "recent": "وروستی",
  "more-videos": "نورې ویډیوګانې",
  "bio": "ژوندليک",
  "download": "ډاونلوډ",
  "news_center": "د خبرونو مرکز",
  "search": "پلټنه",
  "view-all": "ټول وګورئ",
  "fixtures": "فکسچر",
  "results": "پایلې",
  "watch-all": "ټول وګورئ",
  "highlights": "په زړه پورې شېبې",
  "press-conference": "رسنیزه غونډې",
  "read-all": "ټول ولولئ",
  "national-team-sponsor": "د ملي ټیم سپانسر",
  "ACB-partners": "زموږ شریکان",
  "ACB-sponsors": "زموږ سپانسران",
  "follow-us": "موږ وڅارئ",
  "contact-us": "موږ سره اړیکه ونیسئ",
  "address": "د افغانستان کرکټ بورډ د کابل د کرکټ ملي لوبغالی، خان عبدالغفار خان سړک، کابل افغانستان.",
  "conferences": "کنفرانسونه",
  "articles": "مقالې",
  "terms-and-conditions": "شرایط"

}
